<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>cas Member List</h1>This is the complete list of members for <a class="el" href="classcas.html">cas</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classldap.html#a61d76b57863dec3a2986391d3822a99c">$basedn</a></td><td><a class="el" href="classldap.html">ldap</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classldap.html#a92faf04c92d08363e548ca42ab2df413">$connection</a></td><td><a class="el" href="classldap.html">ldap</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classldap.html#a595044cd7c9a244fc1659a200eeb6048">$host</a></td><td><a class="el" href="classldap.html">ldap</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classauthentication.html#a5c18040912432cb2cf20096742e65176">$login_field</a></td><td><a class="el" href="classauthentication.html">authentication</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classauthentication.html#af9395989cd4a83d8cad5d2aaf981a4ec">$method</a></td><td><a class="el" href="classauthentication.html">authentication</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classldap.html#a679675b2d334f01c8a67a3a77846abf9">$port</a></td><td><a class="el" href="classldap.html">ldap</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classldap.html#aaca0e5208c5ecf7040d79f852cbcc116">$search_field</a></td><td><a class="el" href="classldap.html">ldap</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classauthentication.html#a4d04f05b5fc4f400f0447fccc883f4ba">$session_field</a></td><td><a class="el" href="classauthentication.html">authentication</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classldap.html#a0b07dd52f1a4fd92cb76e46f5576f42f">$version</a></td><td><a class="el" href="classldap.html">ldap</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classcas.html#aa028961b8b60535c127f7e57bfa437ba">__construct</a>()</td><td><a class="el" href="classcas.html">cas</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classldap.html#a3e146d2514cb15195475262d275bfad7">connection</a>()</td><td><a class="el" href="classldap.html">ldap</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classldap.html#ad0a304db04edabe8cf55efb816ba4a7d">get_login</a>()</td><td><a class="el" href="classldap.html">ldap</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classauthentication.html#a5381527ddfcb99a4656ee5de9b3b5b53">get_session_value</a>($field)</td><td><a class="el" href="classauthentication.html">authentication</a></td><td></td></tr>
</table></div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:56 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
